.RangeSelect {
    display: flex;
    flex-direction: column;
    padding-bottom: 10px;
}

.RangeSelect .inputs-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.RangeSelect .line-wrapper {
    display: flex;
    flex-direction: row;
    padding-bottom: 10px;
}

.RangeSelect .range-line {
    display: flex;
    background-color: rgb(170, 170, 170);
    flex: 1;
    height: 5px;
    border-radius: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    position: relative;
}

.RangeSelect .filled-line {
    position: absolute;
    top: 0;
    background-color: rgb(3, 140, 101);
    height: 5px;
}

.RangeSelect .bubble {
    position: absolute;
    background-color: rgb(3, 140, 101);
    width: 10px;
    height: 10px;
    border: 1px solid #eee;
    border-radius: 5px;
    top: 0;
    transform: translateY(-30%);
    z-index: 10;
}